<?php

if ($page->readable())
{
	addTitle($page->data['pageTitle']);
	echo "<article>".entry_show_all($page->data['pageContent'])."</article>";
} else
	echo "<h2>$_locale[page_not_found]</h2><p>$_locale[page_not_found_text]</p>";